How do i install gnu make version 3.81(or more)?

asked 2017-08-09 07:18:56 -0500

sedghi gravatar image

Hi all, i have a problem with gnu make.i used make -s in terminal but i faced this eror : This makefile requires one of GNU make version 3.81 3.81beta1 3.90 3.92. Stop. so i downloaded this version make-3.81.tar.gz and install it with these instruction below : $sudo ./configure $sudo sh ./build.sh $make check $sudo make install but after installation nothings changed and i faced the last eror again (This makefile requires one of GNU make version 3.81 3.81beta1 3.90 3.92. Stop) installation will finished correctly but last version remains again. maybe i didnt install this version correctly?. i also examined other version like 3.82 and also 4.2 but they didn't work either so is there any way that i could erase the last version (3.80) and install the newer version ? im using fedora 19 .

edit retag flag offensive close merge delete

Comments

Perhaps it is installed as /usr/local/bin/make.

villykruse gravatar imagevillykruse ( 2017-08-09 14:31:14 -0500 )edit